# dcngettext

(PHP 4 >= 4.2.0, PHP 5, PHP 7)

dcngettext — Plural version of dcgettext

### Description

dcngettext ( string `$domain` , string `$msgid1` , string `$msgid2` , int `$n` , int `$category` ) : string

This function allows you to override the current domain for a single plural message lookup.

### Parameters

`domain`

  The domain

`msgid1`

`msgid2`

`n`

`category`

### Return Values

A string on success.

### See Also

- ngettext() - Plural version of gettext